The cirros image was rebuilt against the 3.13.0-83 kernel, drivers e1000e, igbvf...
[packages/trusty/cirros-testvm.git] / cirros-testvm / src-cirros / buildroot-2015.05 / package / matchbox / matchbox-keyboard / mb-applet-kbd-wrapper.sh
diff --git a/cirros-testvm/src-cirros/buildroot-2015.05/package/matchbox/matchbox-keyboard/mb-applet-kbd-wrapper.sh b/cirros-testvm/src-cirros/buildroot-2015.05/package/matchbox/matchbox-keyboard/mb-applet-kbd-wrapper.sh
new file mode 100644 (file)
index 0000000..be202b5
--- /dev/null
@@ -0,0 +1,8 @@
+#!/bin/sh
+#
+
+killall matchbox-keyboard
+if [ ! $? -eq 0 ] 
+then
+    matchbox-keyboard &
+fi